<div id="user-info" class="form-signin">
    <table class="table">
        <tbody class="text-left">
            <tr>
                <th scope="row" colspan="2"><img id="picture" src="{{ jwt.gravatar }}"></th>
            </tr>
            <tr>
                <th scope="row">User ID</th>
                <td><span>{{ jwt.uid }}</span></td>
            </tr>
            <tr>
                <th scope="row">Username</th>
                <td><span>{{ jwt.unm }}</span></td>
            </tr>
            <tr>
                <th scope="row">Name</th>
                <td><span>{{ jwt.name }}</span></td>
            </tr>
            <tr>
                <th scope="row">Email</th>
                <td><span>{{ jwt.name }}</span></td>
            </tr>
        </tbody>
    </table>
    <button type="button" class="btn btn-danger" onclick="handleLogout()">Logout</button>
</div>
<script>
    function handleLogout() {
        location.href="logout";
    }
</script>

